[#26] Moved all routing to server binary

This commit is contained in:
Jef Roosens 2021-04-16 00:32:03 +02:00
parent bffbb61124
commit d19fe5c42e
Signed by: Jef Roosens
GPG key ID: 955C0660072F691F
11 changed files with 130 additions and 134 deletions

View file

@ -2,7 +2,7 @@
# This hook lints the code, and if we're on develop or master, also forces the tests to pass.
./fejctl lint &> /dev/null 2>&1 || {
>&2 echo "Format check failed, use 'make lint' for more information.";
>&2 echo "Format check failed, use './fejctl lint' for more information.";
exit 1;
}